View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000073Ecere SDKecerepublic2008-05-12 14:132012-03-29 07:53
Reporterjerome 
Assigned Tojerome 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000073: NetworkClientFile functionality is not working
DescriptionNetworkClientFile functionality is not working
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000041)
jerome (administrator)
2008-05-12 21:58

- this versus this.readSize in NetworkServer
- Jammed on exit, replaced GuiApplication::SignalEvent by Socket::Disconnect to wake up the FileClientThread
- Added both client and server projects under Projects in the repository

- Issue History
Date Modified Username Field Change
2008-05-12 14:13 jerome New Issue
2008-05-12 14:13 jerome Status new => assigned
2008-05-12 14:13 jerome Assigned To => jerome
2008-05-12 21:58 jerome Status assigned => resolved
2008-05-12 21:58 jerome Resolution open => fixed
2008-05-12 21:58 jerome Note Added: 0000041
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:53 redj Relationship added child of 0000433
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker